Issue 120352

Summary: Automated Test´╝ÜRename GUI test package name into testcase.gui
Product: QA Reporter: aliuzhe
Component: testscriptsAssignee: automat <ooo-extensions-website_de>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: issues
Version: current   
Target Milestone: 4.0.0   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---

Description aliuzhe 2012-07-24 01:50:21 UTC
Currently test classes for gui testing are placed under package: testcase.*. It may conflict with uno test. All gui test classes should be placed under testcase.gui.*. 
The subproject testoo is not proper. It should be testgui.
Comment 1 SVN Robot 2012-07-24 02:00:33 UTC
"liuzhe" committed SVN revision 1364868 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 2 SVN Robot 2012-07-24 02:28:54 UTC
"liuzhe" committed SVN revision 1364870 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 3 SVN Robot 2012-07-24 05:51:33 UTC
"liuzhe" committed SVN revision 1364901 into trunk:
#120352# - Automated Test?\\239?\\188?\\154Rename GUI test package name into ...
Comment 4 aliuzhe 2012-08-31 02:29:46 UTC
Fixed
Comment 5 Marcus 2016-04-09 10:02:23 UTC
fixed in 4.0.0